cd(1)

NAME
cd -- change directory

  Synopsis

cd [DIRECTORY]

  Description
cd changes the current working directory.

If DIRECTORY is supplied, it will become the new directory. If no parameter is given, the contents of the HOME environment variable will be used.

If DIRECTORY is a relative path, the paths found in the CDPATH environment variable array will be tried as prefixes for the specified path.

Note that the shell will attempt to change directory without requiring cd if the name of a directory is provided (starting with ., / or ~, or ending with /).

  Examples

cd
  changes the working directory to your home directory.

cd /usr/src/fish-shell
  changes the working directory to /usr/src/fish-shell